body {
	margin: 0 auto;
	z-index:0;
}

p {
	font-family:"Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	font-size: 10pt;
	line-height: 15pt;
}
h1 {
	font-family:"Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size: 24px;
	text-transform: capitalize;
	text-align: left;
	color: #006838;
}
h2 {
	font-family:"Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size: 21px;
	text-transform: capitalize;
	text-align: left;
	color: #006838;
}
h3 {
	font-size: 12px;
	margin-top:-15px;
	text-align: left;
	color: #006838;
}
h4 {
	font-size: 10px;
	text-align: left;
	color: #006838;
}
ul {
	font-family:"Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	font-size: 10pt;
	line-height: 15pt;
}
a:link {
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: none;
	
}
a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#wrapper {
	width:auto;
	height:auto;
	margin:0 auto;
}
#contents {
	width:950px;
	margin: 0 auto; /*For IE6 Shenanigans*/
}
#banner-left {
	width:548px;
	height:182px;
	float:left;
}
#banner-right {
	width:400px;
	height:182px;
	float:left;
}
.banner-title-left {
	margin-top: 100px;
	margin-left: 340px;
	line-height:21pt;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}

#body-home {
	float:left;
	background-image: url(../images/tree-removal-bg.jpg);
	height:710px;
	padding-left:250px;
}
#body-inside {
	float:left;
	background-image: url(../images/inside-pages_bg.jpg);
	height:558px;
	padding-left:150px;
}
#banner {
	width:950px;
	height:180px;
	float:left;
	background:url(../images/tree-removal-services-ct2.jpg);
}

#logo {
	width:1px;
	position:relative;
}

#logo .logochild{
	width:288px;
	position:absolute;
	left: 30px;
	top: 30px;
	box-shadow: 5px 5px 5px #333;-moz-box-shadow: 5px 5px 5px #333;-webkit-box-shadow: 5px 5px 5px #333;
}

#body-text_left {
	width:630px;
	padding-top:20px;
	padding-right:70px;
	text-align:left;
}
#body-text_inside {
	width:730px;
	padding-top:20px;
	padding-right:70px;
	text-align:left;
}
#navbar{
	width:950px;
	float: left;
	background-color: #94ca6f;
}
#navbar-buttons{
	float:left;
	text-align: center;
}
#navbar-buttons-on{
	float:left;
	text-align: center;
}
#navbar-buttons_last{
	float:left;
	text-align: center;
}
.navbar-buttons:link{
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: none;	
}
.navbar-buttons:visited {
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: none;	
}
.navbar-buttons:hover {
	text-decoration: underline;
}
.navbar-buttons:active {
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: underline;	
}
.navbar-buttons_last:link{
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: none;	
}
.navbar-buttons_last:visited {
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: none;	
}
.navbar-buttons_last:hover {
	text-decoration: underline;
}
.navbar-buttons_last:active {
	font-family:"Myriad Pro";
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size:11pt;
	color:#FFFFFF;
	text-decoration: underline;	
}
#phone-text {
	float:left;
	background-image:url(../images/wood-chipper-ct.jpg);
	width:680px;
	height:80px;
	padding-top: 45px;
}
.phone {
	font-family: "Arial Black", Gadget, sans-serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */
	text-align:center;
	padding-left:40px;
	font-size: 18px;
	text-transform:uppercase;
	color: #006838;
	font-weight: bold;
	width: 400px;
}
.omega-text{
	font-family: "Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size: 18px;
	font-weight:bold;
	color: #006838;
}
#body-text_right {
	float:right;
	padding-top:20px;
	margin-left:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	width:325px;

}
#inside-table {
	float:left;
	text-align:left;
	width:680px;

}
#table-cells{
	float:left;
	width:275px;
	height:118px;
	margin-right:20px;
	background-image:url(../images/green-header.png);
	margin-top: 30px;
}
.table-list{
	font-family: "Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */ 
	opacity:0.99;
	font-size: 11px;
	line-height:18px;
	color: #006838;
	display:block;
	margin-top:5px;
}
#table-cells ul{
	margin-top:15px;
	margin-left: 50px;
}
#table-cells li{
	font-family: "Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */
	opacity:0.99;
	font-size: 11px;
	color: #006838;
}
.table-img{
	float:left;
	padding-right: 10px;
	margin-right: 10px;
}
.table-header{
	font-family:"Georgia", Times New Roman, Times, serif;
	-webkit-font-smoothing: antialiased; /* This needs to be set or some font faced fonts look bold on Mac. */
	opacity:0.99;
	font-size: 14px;
	text-transform: capitalize;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	}
.services-content-alpha {
	padding-top:160px;
	padding-left:30px;
	padding-right:25px;
	text-align: justify;
	float:left;
	width:90%;
}
.services-content-alpha2 {
	padding-top:-50px;
	padding-left:30px;
	padding-right:25px;
	text-align: justify;
	float:left;
	width:90%;
}
.services-content {
	width:43%;
	padding-top:15px;
	padding-left:35px;
	padding-right:37px;
	text-align: justify;
}
.services-content-omega {
	padding-top:15px;
	padding-left:25px;
	padding-right:25px;
	text-align: justify;
	float:left;
	width:90%;
}
.slider-image {
	margin-top:-20px;
}
.bottom-image {
    position:absolute;
    margin-left:500px;
}
.gray-text {
	text-align:center;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;	
}
#footer {
	width:950px;
	height:50px;
	float:left;
	background-color: #016839;
}
#footer2 {
	width:950px;
	height:125px;
	float:left;
	background-image: url(../images/footer2.jpg);
}
#footer-top {
	width:350px;
	height: 28px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	float:left;
	padding-left:25px;
	padding-bottom:5px;
	color: #FFF;
}
#footer-bottom {
	width:990px;
	font-size:9px;
	font-family:Helvetica, Arial, sans-serif;
	text-align:left;
	padding-left:15px;
	color: #FFF;
	float:left;
}
.footer-left {
	float:left;
	width:300px;
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 10px;
	padding-top:10px;
}
.footer-right {
	float:right;
	width:500px;
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: right;
	padding-right: 10px;
	padding-top:10px;
}
.footer-left2 {
	float:left;
	width:300px;
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 100px;
}
.footer-right2 {
	float:right;
	width:300px;
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-align: right;
	padding-right: 10px;
	margin-top:-5px;
}
.footer_link {
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
}
.footer_link:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
}
.footer_link:hover {
	text-decoration: underline;
}
.header_link:link {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.header_link:visited {
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.header_link:hover {
	color: #FFF;
	text-decoration: underline;
}
.title {
	line-height:21pt;
}

.table-cell {
	width:150px;
	height:15px;
	margin:3px;
	text-align: left;
}
